» Ubuntu » 套件

Error

two or more packages specified (gdc-v1 precise)